/*
 * @Description: 
 * @Version: 1.0
 * @Autor: lishengyin
 * @Date: 2022-04-06 10:41:53
 * @LastEditors: lishengyin
 * @LastEditTime: 2022-04-28 15:22:48
 */
#include "K8sServerPods.hpp"


/**
 * @description: objectToJson
 * @param {string&} str
 * @return {*}
 */
template<typename T>
void K8sServerPods<T>::ObjectToJson(std::string& str){
}
/**
 * @description: jsonToObject
 * @param {string&} json
 * @return {*}
 */ 
template<typename T>
bool K8sServerPods<T>::jsonToObject(const std::string& json) {
    return true;
}

/**
 * @description: jsonToObject
 * @param {Value&} object
 * @return {*}
 */ 
template<typename T>   
bool K8sServerPods<T>::jsonToObject(const rapidjson::Value& object){
    return true;
}